### Hierarchy

- RegistrationOptions

## Index

### Properties

- scope
- type
- updateViaCache

## Properties

### Optional scope

scope: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1342

### Optional type

type: WorkerType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1343

### Optional updateViaCache

updateViaCache: ServiceWorkerUpdateViaCache

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1344

Generated using TypeDoc